Subject: [Jmap] Fwd: New Version Notification for draft-ietf-jmap-blob-07.txt

From: "Bron Gondwana" <[email-masked]>
Date: Tue, 23 Nov 2021 00:27:02 +1100

Hi Jim, I believe this is now ready for working group last call.  I've added another example showing how isTruncated and isEncodingProblem work, as well as tidying up the headings around examples.

I expect that two weeks would be a good time for the WGLC on this, I don't anticipate major reviews, as not much has changed since the last set of reviews, and that feedback has been merged in.

Thanks,

Bron.

----- Original message -----
From: [email-masked]
To: Bron Gondwana <[email-masked]>
Subject: New Version Notification for draft-ietf-jmap-blob-07.txt
Date: Tuesday, November 23, 2021 00:24

A new version of I-D, draft-ietf-jmap-blob-07.txt
has been successfully submitted by Bron Gondwana and posted to the
IETF repository.

Name: draft-ietf-jmap-blob
Revision: 07
Title: JMAP Blob management extension
Document date: 2021-11-22
Group: jmap
Pages: 26
URL:            https://www.ietf.org/archive/id/draft-ietf-jmap-blob-07.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-jmap-blob/
Html:           https://www.ietf.org/archive/id/draft-ietf-jmap-blob-07.html
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-jmap-blob
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-jmap-blob-07

Abstract:
   The JMAP base protocol (RFC8620) provides the ability to upload and
   download arbitrary binary data via HTTP POST and GET on defined
   endpoint.  This binary data is called a "Blob".

   This extension adds additional ways to create and access Blobs, by
   making inline method calls within a standard JMAP request.

   This extension also adds a reverse lookup mechanism to discover where
   blobs are referenced within other data types.

The IETF Secretariat

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]